.icon-spin {
  display: inline-block;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
.no-border-radius {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-justify {
  text-align: justify;
}
.text-line-through {
  text-decoration: line-through;
}
.social-google {
  background-color: #da573b;
  border-color: #be5238;
  color: #ffffff !important;
}
.social-google:hover {
  background-color: #be5238;
  border-color: #9b4631;
  color: #ffffff !important;
}
.social-twitter {
  background-color: #1daee3;
  border-color: #3997ba;
  color: #ffffff !important;
}
.social-twitter:hover {
  background-color: #3997ba;
  border-color: #347b95;
  color: #ffffff !important;
}
.social-facebook {
  background-color: #4c699e;
  border-color: #47618d;
  color: #ffffff !important;
}
.social-facebook:hover {
  background-color: #47618d;
  border-color: #3c5173;
  color: #ffffff !important;
}
.text-lt {
  text-decoration: line-through;
}
input[type="radio"],
.radio input[type="radio"],
.radio-inline input[type="radio"],
input[type="checkbox"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-left: 0 !important;
  margin-top: 3px;
}
div,
input,
select,
textarea,
span,
img,
table,
td,
th,
p,
a,
button,
ul,
code,
pre,
li {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #999999;
  box-shadow: none;
  outline: 0 none;
}
.btn:focus {
  outline: 0 !important;
}
.btn {
  border-radius: 0 !important;
}
.navbar-inverse {
  background: #252525;
  border-color: transparent;
}
.progress-bar-secondary {
  background-color: #e8a70c !important;
}
.progress-bar-tertiary {
  background-color: #28b779 !important;
}
.progress-bar-quaternary {
  background-color: #ea5180 !important;
}
.panel {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -box-shadow: none !important;
}
.panel .panel-heading .panel-title {
  display: inline;
}
.panel .panel-heading .panel-title .action i {
  cursor: pointer;
  margin-left: 8px;
  color: #999999;
}
.panel.panel-default {
  border: 1px solid #dddddd;
}
.panel.panel-default .panel-heading {
  background: #f5f5f5;
  color: #333333;
}
.panel.panel-default .panel-heading i {
  color: #333333 !important;
}
.panel.panel-primary {
  border: 1px solid #3b5a9b;
}
.panel.panel-primary .panel-heading {
  background: #3b5a9b;
  color: #ffffff;
}
.panel.panel-primary .panel-heading i {
  color: #ffffff !important;
}
.panel.panel-secondary {
  border: 1px solid #e8a70c;
}
.panel.panel-secondary .panel-heading {
  background: #e8a70c;
  color: #ffffff;
}
.panel.panel-secondary .panel-heading i {
  color: #ffffff !important;
}
.panel.panel-tertiary {
  border: 1px solid #28b779;
}
.panel.panel-tertiary .panel-heading {
  background: #28b779;
  color: #ffffff;
}
.panel.panel-tertiary .panel-heading i {
  color: #ffffff !important;
}
.panel.panel-quaternary {
  border: 1px solid #ea5180;
}
.panel.panel-quaternary .panel-heading {
  background: #ea5180;
  color: #ffffff;
}
.panel.panel-quaternary .panel-heading i {
  color: #ffffff !important;
}
/*Panel tabs*/
.panel .panel-tabs {
  position: relative;
  bottom: 10px;
  clear: both;
  border-bottom: 1px solid transparent;
}
.panel .panel-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.panel .panel-tabs > li > a {
  margin-right: 2px;
  margin-top: 4px;
  line-height: .85;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  color: #ffffff;
}
.panel .panel-tabs > li > a:hover {
  border-color: transparent;
  color: #ffffff;
  background-color: transparent;
}
.panel .panel-tabs > li.active > a,
.panel .panel-tabs > li.active > a:hover,
.panel .panel-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.23);
  border-bottom-color: transparent;
}
/*Panel tabs*/
.progress-bar-secondary {
  background-color: #e8a70c;
}
.progress-striped .progress-bar-secondary {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-tertiary {
  background-color: #28b779;
}
.progress-striped .progress-bar-tertiary {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-quaternary {
  background-color: #ea5180;
}
.progress-striped .progress-bar-quaternary {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.label,
.badge {
  font-weight: 300;
  text-shadow: none !important;
}
.label {
  font-size: 12px;
  padding: 3px 6px 3px 6px;
}
.label.label-sm {
  font-size: 12px;
  padding: 1px 4px 1px 4px;
}
h1 .label,
h2 .label,
h3 .label,
h4 .label,
h5 .label,
h6 .label {
  font-size: 75%;
}
.badge {
  font-size: 11px !important;
  font-weight: 300;
  background-color: #999999;
  height: 18px;
  padding: 3px 6px 3px 6px;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 12px !important;
  text-shadow: none !important;
  text-align: center;
  vertical-align: middle;
}
.badge.badge-none-radius {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.badge-default,
.label-default {
  background-color: #999 !important;
}
.badge-primary,
.label-primary {
  background-color: #3b5a9b !important;
}
.badge-secondary,
.label-secondary {
  background-color: #e8a70c !important;
}
.badge-tertiary,
.label-tertiary {
  background-color: #28b779 !important;
}
.badge-quaternary,
.label-quaternary {
  background-color: #ea5180 !important;
}
.label-success,
.badge-success {
  background-color: #5cb85c;
  background-image: none !important;
}
.label-warning,
.badge-warning {
  background-color: #f0ad4e;
  background-image: none !important;
}
.label-danger,
.badge-danger {
  background-color: #d9534f;
  background-image: none !important;
}
.label-info,
.badge-info {
  background-color: #5bc0de;
  background-image: none !important;
}
/* fix badge position for navs */
.nav.nav-pills > li > a > .badge {
  margin-top: -2px;
}
.nav.nav-stacked > li > a > .badge {
  margin-top: 1px;
  margin-bottom: 0px;
}
a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #3b5a9b;
}
.input-xsmall {
  width: 60px !important;
}
.input-small {
  width: 120px !important;
}
.input-medium {
  width: 240px !important;
}
.input-large {
  width: 320px !important;
}
.input-xlarge {
  width: 480px !important;
}
.navbar {
  border-radius: 0;
}
.navbar-fixed-top {
  border-width: 0 0 0 !important;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background: #3b5a9b;
}
.ie8 .row .page-breadcrumb.breadcrumb > li {
  margin-right: 1px;
}
.page-breadcrumb.breadcrumb {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  padding-right: 30px;
  padding-left: 8px;
  margin-top: 0px;
  margin-bottom: 10px;
  border: 0px !important;
  background-color: #eee;
}
.page-breadcrumb.breadcrumb > li > a,
.page-breadcrumb.breadcrumb > li > i,
.page-breadcrumb.breadcrumb > li > span {
  color: #333;
  font-size: 14px;
  text-shadow: none;
}
.page-breadcrumb.breadcrumb > li > i {
  color: #666;
}
.page-breadcrumb.breadcrumb > li + li:before {
  display: none;
}
.page-breadcrumb.breadcrumb .btn-group {
  right: 15px;
  position: absolute;
  margin-top: -8px;
}
.page-breadcrumb.breadcrumb > .btn-group .btn {
  padding-top: 8px;
  padding-bottom: 8px;
}
.page-breadcrumb.breadcrumb .dashboard-date-range {
  position: relative;
  top: -8px;
  margin-right: -30px;
  display: none;
  padding: 9px 9px 8px 9px;
  cursor: pointer;
  color: #fff;
  background-color: #e02222;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
  .page-breadcrumb.breadcrumb .dashboard-date-range {
    padding: 9px;
  }
}
.page-breadcrumb.breadcrumb .dashboard-date-range > span {
  font-size: 12px;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
}
.page-breadcrumb.breadcrumb .dashboard-date-range > .icon-calendar {
  text-transform: normal;
  color: #fff;
  margin-top: 0px;
  font-size: 14px;
}
.page-breadcrumb.breadcrumb .dashboard-date-range > .icon-angle-down {
  color: #fff;
  font-size: 16px;
}
.btn-label {
  position: relative;
  left: -12px;
  display: inline-block;
  padding: 6px 12px;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 3px 0 0 3px;
}
.btn-labeled {
  padding-top: 0;
  padding-bottom: 0;
}
.text-secondary {
  color: #e8a70c;
}
.text-secondary:hover {
  color: #b88409;
}
.text-tertiary {
  color: #28b779;
}
.text-tertiary:hover {
  color: #1f8d5d;
}
.text-quaternary {
  color: #ea5180;
}
.text-quaternary:hover {
  color: #e5235f;
}
.modal-full-width {
  width: 100%;
}
.modal-wide-width {
  width: 70%;
}
.nav-tabs,
.nav-pills {
  margin-bottom: 20px;
}
.tabbable {
  *zoom: 1;
}
.tabbable:before,
.tabbable:after {
  display: table;
  content: "";
}
.tabbable:after {
  clear: both;
}
.tab-content {
  *overflow: auto;
}
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
}
.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}
.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}
.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > li > a:hover {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover {
  border-color: transparent #ddd #ddd #ddd;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}
.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.tabs-left > .nav-tabs > li > a:hover {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}
.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}
.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.tabs-right > .nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}
.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}
.modal {
  z-index: 10050 !important;
  outline: none !important;
}
.table > thead > tr > th {
  border-bottom: 0 !important;
}
